Bug 197107 - Latest build hangs in tests
Latest build hangs in tests
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tclx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 11:49 EDT by Stepan Kasal
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 13:28:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2006-06-28 11:49:28 EDT
The build of the latest version seems to hang in tests:
  /usr/bin/tclsh8.4 ./tests/all.tcl
reportedly in nice.test.
Comment 1 David Cantrell 2006-06-29 13:28:30 EDT
A large number of the tests in the tests subdirectory fail or hang.  chroot,
nice, pipe, and so on.  I patched a few, but ran in to more failures.  The test
suite seems sort of abandoned, so I've disabled 'make test' for now in the RPM.
 If we can get a better replacement for 'make test', I'll turn it back on.

Note You need to log in before you can comment on or make changes to this bug.